fieldLayouts:
  8dc4ab8d-50f6-46a8-81a3-3061e8c7369d:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 96213355-b91a-422c-a600-22f00b8dcbf9 # Testemunhos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: testemunhoReservas
hasTitleField: false
name: 'Testemunho Reservas'
section: a013a5c9-ef15-4e65-a6d9-c6593ccde4c6 # Testemunho Reservas
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
